﻿body {
    min-width: 1260px;
    background-color: #fff;
}
.ay_div_table .ay_t_head {
    position:sticky;
    top:0;
    z-index:1;
}
.ay_div_table .ay_t_head .ay_col {
    white-space: normal;
}
.w {
    min-width: 600px;
    max-width: 1300px;
    margin: 0 auto;
}
.foot_page {
    padding-top: 14px;
    padding-bottom: 14px;
    position: relative;
}

    .foot_page .total_count {
        position: absolute;
        top: 30px;
        left: 0;
        line-height: 36px;
        margin-right: 16px;
        color: #191C35;
        font-size: 14px;
    }

.pagination-container {
    display: inline-block;
}

.foot_page_pagination {
    text-align: right;
}

#ay_page_change_btn {
    color: #000;
    margin-right: 0px !important;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #5584FF;
    border-color: #5584FF;
}

.top_bar {
    padding-left:20px;
    padding-right:20px;
}

.top_logo {
    float: left;
    margin-top: 25px;
}

.top_nav {
    float: right;
}

.top_item {
    display: inline-block;
    line-height: 80px;
    color: #333333;
    font-size: 16px;
    padding-left: 26px;
    padding-right: 26px;
    cursor: pointer;
}

.top_item.active {
    color: #FF29A3;
}

a {
    text-decoration: none;
}
.ay_form_small_select {
    vertical-align: middle;
}
.ay_form_select_right .ay_anim {
    left:unset;
    right:0;
}
.message_tip_box {
    padding-top: 43px;
}

.message_tip_icon {
    width: 70px;
    height: 70px;
    display: block;
    margin: 0 auto;
}

.message_tip_title {
    padding-top: 29px;
    text-align: center;
    line-height: 32px;
    color: #000;
    font-size: 24px;
}

.message_tip_note {
    color: #333d5f;
    font-size: 14px;
    line-height: 22px;
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 8px;
    padding-bottom: 30px;
}
.ay_form_switch_btn {
    line-height: 40px;
    position: relative;
    height: 40px;
    cursor: pointer;
    -webkit-transition: .1s linear;
    transition: .1s linear;
    border-radius: 3px;
    background-color: #9EA5BD;
    padding-left: 40px;
    padding-right: 5px;
    box-sizing: border-box;
    text-align: center;
}

    .ay_form_switch_btn i {
        position: absolute;
        top: 2px;
        left: 2px;
        width: 36px;
        height: 36px;
        -webkit-transition: .1s linear;
        transition: .1s linear;
        border-radius: 3px;
        background-color: #fff;
    }

        .ay_form_switch_btn i .switch_on {
            display: none;
            width: 16px;
            height: 16px;
            margin: 10px auto;
        }

    .ay_form_switch_btn em {
        font-size: 15px;
        font-style: normal;
        text-align: center;
        color: #fff;
        display: inline-block;
        padding-left: 9px;
        padding-right: 9px;
    }

    .ay_form_switch_btn.ay_form_onswitch {
        background-color: #F76820;
        padding-right: 40px;
        padding-left: 5px;
    }

        .ay_form_switch_btn.ay_form_onswitch i {
            right: 2px;
            left: auto;
            background-color: #fff;
        }

        .ay_form_switch_btn.ay_form_onswitch em {
            right: auto;
            left: 5px;
            color: #fff !important;
        }

        .ay_form_switch_btn.ay_form_onswitch i .switch_on {
            display: block;
        }

    .ay_form_switch_small_btn {
        line-height: 30px;
        height: 30px;
        padding-left:30px;
    }
.ay_form_switch_small_btn i {
    height:26px;
    width:26px;
}
.ay_form_switch_small_btn em {
    font-size:14px;
}
        .ay_form_switch_small_btn.ay_form_onswitch {
            background-color: #F76820;
            padding-right: 30px;
            padding-left: 5px;
        }
        .ay_form_switch_small_btn em {
            padding-left:5px;
            padding-right:5px;
        }
        .ay_form_switch_small_btn i .switch_on {
            margin-top:4px;
        }
.ay_input {
    line-height: 34px;
    height: 34px;
}

.ay_form_select .ay_arrow_icon,
.ay_form_select .ay_arrow_icon_active {
    margin-top: 13px;
}

.ay_form_select dl {
    top: 36px;
}

.ay_ul_radio > li, .ay_ul_checkbox > li {
    margin-top:6px;
}
.ay_form .ay_label {
    margin-top: 6px;
}
.ay_form .ay_form_switch {
    margin-top:7px;
    margin-bottom:5px;
}
.channel_box .tips_box {
    display: none;
}
.search_box .search_btn {
    margin-top: 10px;
}